

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
08 Feb 2008 15:20:01 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.176])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m187JwIM005007	for <[email-masked]>;
Fri, 08 Feb 2008 15:19:59 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so3799813pyb.16 for
<[email-masked]>; Thu, 07 Feb 2008 23:19:57 -0800 (PST)
Received: by 10.142.127.10 with SMTP id z10mr6676251wfc.216.1202455197317; Thu,
07 Feb 2008 23:19:57 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs676237wfo; Thu,
07 Feb 2008 23:19:57 -0800 (PST)
Received: by 10.65.133.8 with SMTP id k8mr23888665qbn.58.1202455195945; Thu,
07 Feb 2008 23:19:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si10685331qba.27.2008.02.07.23.19.54; Thu,
07 Feb 2008 23:19:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17I1Cbh016221; Fri,
08 Feb 2008 01:18:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14747920 for [email-masked]; Fri,
08 Feb 2008 01:18:58 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m187IwLR020174 for
<[email-masked]>; Fri, 08 Feb 2008 01:18:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m187IpjH022842 for
<[email-masked]>; Fri, 08 Feb 2008 01:18:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m187IpUE029201 for
<[email-masked]>; Fri, 08 Feb 2008 01:18:51 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m187IpDx029200 for [email-masked]; Fri, 08 Feb 2008 01:18:51 -0600
Date: Fri, 08 Feb 2008 01:18:51 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=73 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802070104
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

232
FXPQ60 PGUM 080718
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
518 PM CHST FRI FEB 8 2008

.SYNOPSIS...
MODERATE TO FRESH TRADES ARE ONCE AGAIN WELL-ESTABLISHED ACROSS
THE MARIANAS. RADAR AND SATELLITE SHOW ISOLATED TRADE-WIND SHOWERS
NEAR THE ISLANDS.

&&

.DISCUSSION...
NOT MUCH CHANGE TO TALK ABOUT. MODEL REL HUMIDITY FORCASTS SHOW
DRYING ABOVE 900 MB NEXT WEEK...SO HAVE TRIMMED POPS TO 10 PCT
STARTING MONDAY...AND PUT SLT CHC OF SHOWERS INTO THE FORECAST.
LOOKS LIKE A DRY WEEK NEXT WEEK...WHICH COULD SET THE STAGE FOR A
FIRE WEATHER WATCH OR RED FLAG WARNING IF WINDS TURN OUT STRONGER
THAN CURRENTLY FORECAST.

&&

.MARINE/SURF...
MODERATE RIP CURRENT RISK SHOULD PERSIST INTO EARLY NEXT WEEK. BY
TUE OR WED A NEW BATCH OF NORTH SWELL COULD BRING HIGH SURF TO NORTH-
FACING REEFS.

&&

.EASTERN MICRONESIA...
THE TRADE-WIND REGIME WILL DOMINATE THE FLOW ACROSS EASTERN
MICRONESIA. CONVERGENT TRADE-WINDS HAVE INTENSIFIED THE TRADE WIND
TROUGH...PRODUCING DEEP CONVECTION ALONG 5N THROUGH THE SOUTHERN
MARSHALL ISLANDS...AND KOSRAE...POHNPEI AND CHUUK STATES. INCREASING
SHOWER ACTIVITY AND THUNDERSTORMS AFFECT KOSRAE TONIGHT AND SPREAD
INTO POHNPEI ISLAND AFTER MIDNIGHT. MAJURO AND ISLANDS TO THE EAST
AND NORTH WILL BE UNDER MOSTLY PLEASANT CONDITIONS DURING THE
FORECAST PERIOD. HAZARDOUS SURF HEIGHTS ARE EXPECTED TO REMAIN NEAR
ADVISORY-LEVEL FOR KOSRAE AND MAJURO OVER THE NEXT 36 HOURS OR SO.
LATEST WAVE WATCH MODEL DATA SUGGEST THAT SURF HEIGHTS GENERATED BY
TRADE-WIND SWELLS WILL REMAIN BELOW HAZARDOUS LEVELS AT POHNPEI
OVER THE NEXT 48 HOURS. HIGH ASTRONOMICAL TIDES AND THE LA NINA
COULD COMBINE TO PRODUCE MINOR COASTAL INUNDATION IN POHNPEI STATE
FROM 12 TO 16 FEBRUARY.

&&

.WESTERN MICRONESIA...
THE WEAK CIRCULATION SOUTH OF KOROR APPEARS TO HAVE WEAKENED AND IS
RAPIDLY MOVING TOWARD THE WESTERN EDGE OF THE WFO GUAM AOR.
HOWEVER...THE GFS MODEL DOES INDICATE THAT SHOWER AND THUNDERSTORM
ACTIVITY ASSOCIATED WITH THE NEAR EQUATORIAL TROUGH SOUTH OF KOROR
WILL INCREASE AND BUILD OVER THE MAIN ISLANDS BY SATURDAY. THE
ACTIVITY SHOULD BE SHORT-LIVED WITH CLEARING BY SUNDAY. THE
TRADE-WIND TROUGH SOUTH OF CHUUK SHOULD SPREAD NORTHWARD BY SATURDAY
NIGHT OR SUNDAY AND BRING SCATTERED SHOWERS AND A SLIGHT CHANCE OF
THUNDERSTORMS TO THE LAGOON ISLANDS. MODELS SHOW CONSIDERABLE
MOISTURE AT CHUUK DURING THIS PERIOD...BUT HOLD THE DEEP MOISTURE
BELOW 25K FT. MOISTURE WILL NEED TO DEEPEN FOR THUNDERSTORMS.
SCATTERED SHOWERS COULD LAST INTO MONDAY. GFS KEEPS YAP IN A
STRONGLY SUBSIDENT AIR MASS UNTIL SUNDAY WHEN A BRIEF PERIOD OF
SCATTERED SHOWERS COULD DEVELOP OVER THE ISLAND. HIGH ASTRONOMICAL
TIDES AND THE LA NINA COULD COMBINE TO PRODUCE MINOR COASTAL
INUNDATION IN CHUUK AND YAP STATES AND ON THE LOW ISLANDS OF PALAU
FROM 12 TO 16 FEBRUARY.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

MIDDLEBROOKE/GUARD

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.